/* CSS Document */

#content h2 {
	margin-top: 20px;
	}

.box_locations_table {
	background: #fff;
	border: none;
	font-size: 13px;
	line-height:22px;
	margin: 50px 0;
	}
	
.box_locations_table h3 {
	color: #fff;
	margin-bottom:10px;
	}
	
	
.box_locations_table td {
	border: none;
	padding: 10px 15px;
	border-bottom: 1px solid #e7e7e7;
	vertical-align: top;
	}
	
/*.box_locations_table tr:nth-child(even) td {
	background: #e7e7e7 !important;
	}*/
	
.box_locations_table tr:hover td {
	background: #e7e7e7;
	cursor: default;	
	}
	
.box_locations_table th {
	background: #999999;
	color: #fff;
	text-align: left;
	vertical-align: top;
	border: none;
	padding: 0 15px;
	height: 30px;
	font-weight: 500;
	line-height: 30px;
	}
	
	
.box_locations_table th.title {
	background: #29609a;
	padding-top: 10px;
	}
	
#content .map_pin {
	display: block;
	width: 24px;
	height: 30px;
	background: url(map_pin.png) no-repeat left top;
	background-size:24px 60px;
	border: none;
	float: right;
	text-indent:-9999px;
	}
	
#content .map_pin:hover {
	background-color: transparent;
	border: none;
	}
	
.map_pin * {
	display: none;
	}
	
#content .petes_post {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background: url(petes_post.gif);
	border: none;
	}
	
/***

#content .petes_post:hover {
	background-position: 0 -30px;
	border: none;
	background-color: transparent;
	}
	
***/	
	
.petes_post * {
	display: none;
	}
	
	
#box_finder {
	background: #9f2d20 url(box_finder.gif);
	border: 1px solid #50180d;
	cursor: default;
	width: 188px;
	height: 228px;
	margin: 20px 0 20px -5px;
	overflow: hidden;
	}
	
#legend {
	list-style: none;
	padding: 0;
	min-height: 1px;
	margin: 0;
	position: relative;
	top: 30px;
	}

* html #legend {
	height: 1px;
	}
	
#legend:after {
	height: 0;
	display: block;
	clear: both;
	content: ".";
	visibility: hidden;
	}
	
#legend li {
	float: left;
	padding: 0 30px;
	background: url(map_pin.png) no-repeat left top;
	background-size:24px 60px;
	height: 30px;
	line-height: 30px;
	margin: 0;
	}
	
#legend #petes_post {
	background-image: url(petes_post.gif);
	width: 170px;
	}
	
	
/*** Alphabet Chooser ***/

#alphabet_chooser a {
	padding: 5px 7px;
	margin: 0px;
	background:#e7e7e7;
	font-weight:600;
	text-decoration:none;
	margin-right:2px;
	display:block;
	float:left;
	}
	
#alphabet_chooser a:hover {
	background: #29609a;
	color: #fff;
	font-weight:600;
	}

#alphabet_chooser a.disabled,
#alphabet_chooser a.disabled:hover
 {
	color: #ddd;
	background: #fff;
	cursor: default;
	}